author: Crnkovic, Ivica and Chaudron, Michel and Chechik, Marsha and Harman, Mark
  and Ren, Zhilei and Jiang, He and Xuan, Jifeng and Yang, Zijiang
author_list:
- given_name: Ivica
  surname: Crnkovic
- given_name: Michel
  surname: Chaudron
- given_name: Marsha
  surname: Chechik
- given_name: Mark
  surname: Harman
- given_name: Zhilei
  surname: Ren
- given_name: He
  surname: Jiang
- given_name: Jifeng
  surname: Xuan
- given_name: Zijiang
  surname: Yang
booktitle: Proceedings of the 40th International Conference on Software Engineering  -
  ICSE '18
citations:
- doi: 10.1109/WCRE.2012.22
- doi: 10.1145/2664243.2664288
- doi: 10.7873/DATE.2015.0118
- doi: 10.1109/ISCA.2014.6853229
- doi: 10.2200/S00607ED2V01Y201410HLT026
- doi: 10.1145/2693208.2693222
- doi: 10.1145/2723872.2723883
- doi: 10.1016/j.infsof.2014.01.006
- doi: 10.1109/MSR.2012.6224299
- doi: 10.1109/SNPD.2013.92
- doi: 10.1145/358198.358210
- doi: 10.1145/2771783.2771797
- doi: 10.1145/2597008.2597148
- doi: 10.1109/ICSME.2014.39
- doi: 10.1109/ICSME.2014.40
- doi: 10.1145/2786805.2803206
- doi: 10.1145/2635868.2635874
doi: 10.1145/3180155.3180224
files: []
first_page: '71'
last_page: '81'
month: null
pages: 71--81
ref: 10.1145/3180155.3180224
tags: master
title: Automated localization for unreproducible builds
type: inproceedings
year: '2018'
